Search found 7 matches

by xxtioo
Sun Nov 10, 2019 5:13 pm
Forum: User Support
Topic: How do I use Band Node to create a Rainbow on a Surface
Replies: 1
Views: 204

Re: How do I use Band Node to create a Rainbow on a Surface

Since nobody has answered me here so far, I have experimented a little and found a solution for me which works.

The nodes and the result are here:
by xxtioo
Fri Nov 08, 2019 11:37 am
Forum: User Support
Topic: How do I use Band Node to create a Rainbow on a Surface
Replies: 1
Views: 204

How do I use Band Node to create a Rainbow on a Surface

Hi, I'm trying to get the tutorial https://youtu.be/fwSbmCW8qVg?t=571 work for Luxcorerender but i missed so far. What is the right setup I have to use that this will work with Luxcorerender? Especially I have no Idea what I have to connect to the Blend-Node on the left side. In Cycles this is worki...
by xxtioo
Tue Oct 02, 2018 6:30 pm
Forum: User Support
Topic: Can't install Luxcore 2.1 alpha (solved!)
Replies: 8
Views: 1345

Re: Can't install Luxcore 2.1 alpha

I installed " VisualStudio C++ 2017" -> Result:

IT WORKED!!!!!!!!!!!!

Thank you so much :-))))))))))))))))))))
by xxtioo
Tue Oct 02, 2018 4:45 pm
Forum: User Support
Topic: Can't install Luxcore 2.1 alpha (solved!)
Replies: 8
Views: 1345

Re: Can't install Luxcore 2.1 alpha

Done! The Result:

after starting "luxcoreui" if got this:
Error-01.jpg
after checking "luxcoreui" with dependencywalker I got this:
Error-02.jpg
by xxtioo
Tue Oct 02, 2018 3:59 pm
Forum: User Support
Topic: Can't install Luxcore 2.1 alpha (solved!)
Replies: 8
Views: 1345

Re: Can't install Luxcore 2.1 alpha

If I try to install "BlendLuxCore-v2.0-win64-opencl" this happend:
Foto-20-openCL.jpg
by xxtioo
Tue Oct 02, 2018 3:54 pm
Forum: User Support
Topic: Can't install Luxcore 2.1 alpha (solved!)
Replies: 8
Views: 1345

Re: Can't install Luxcore 2.1 alpha

As described i had installed "BlendLuxCore-v2.1alpha4-win64.zip" so it is the NO-OpenCL version.

Unfortunately i have no NVIDA-GPU. Just an old ON-Board HD-Intel graphics
by xxtioo
Tue Oct 02, 2018 12:19 pm
Forum: User Support
Topic: Can't install Luxcore 2.1 alpha (solved!)
Replies: 8
Views: 1345

Can't install Luxcore 2.1 alpha (solved!)

Hi, I tried to install BlendLuxCore-v2.1alpha4-win64.zip on Blender 2.79b (official) and got this message: Foto-alpha-4.jpg For alpha0 I got this message: Foto-alpha-0.jpg Here is what I have installed on my system: Foto-02.jpg What I have already tried: - Reinstallation of Blender (including: AppDa...